.cm-offline-content {
    color: #222A49;
    background-color: #ffffff;
}
/* $Revision$ */
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	line-height		: ;
	background-color: #b9d9f7;
}

h1,h2,h3 {
	color			: #094d77;
}

h1, h2.cm-h1 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
	line-height		: ;
}

h2 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
	line-height		: ;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
	line-height		: ;
}

h4, h5, h6 {
	font-family		: Tahoma, Geneva, sans-serif;
}

a {
	color			: #222A49;
}

a:hover {
	color			: #094d77;
}


/* ################################################## */
/* ################ INPUT ELEMENTS ################## */
/* ################################################## */
#page_wrapper .cm_widget input[type='text'], #page_wrapper .cm_widget input[type='date'], #page_wrapper .cm_widget input[type='datetime'], 
#page_wrapper .cm_widget input[type='email'], #page_wrapper .cm_widget input[type='number'], #page_wrapper .cm_widget input[type='password'],
#page_wrapper .cm_widget input[type='search'], #page_wrapper .cm_widget input[type='tel'], #page_wrapper .cm_widget input[type='time'],
#page_wrapper .cm_widget input[type='url'], #page_wrapper .cm_widget textarea, #page_wrapper .cm_widget select,
#page_wrapper .cm_widget button, #page_wrapper .cm_widget input[type='button'], #page_wrapper .cm_widget input[type='submit'], #page_wrapper .cm_widget input[type='reset'] {
	border-radius:		0px;
	padding:			9px 14px;
	color:				#222A49;
	background-color:	#ffffff;
	background-color:	rgba(34,42,73,0.08);
	border:				1px solid rgba(34,42,73,0.15);
	-webkit-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-moz-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-o-transition:		color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	transition:			color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		12px;
	font-weight:	normal;
	font-style:		normal;
}
#page_wrapper .cm_widget button, #page_wrapper .cm_widget input[type='button'], #page_wrapper .cm_widget input[type='submit'], #page_wrapper .cm_widget input[type='reset'] {
	cursor:			pointer;
}
#page_wrapper .cm_widget input[type='text']:focus, #page_wrapper .cm_widget input[type='date']:focus, #page_wrapper .cm_widget input[type='datetime']:focus, 
#page_wrapper .cm_widget input[type='email']:focus, #page_wrapper .cm_widget input[type='number']:focus, #page_wrapper .cm_widget input[type='password']:focus,
#page_wrapper .cm_widget input[type='search']:focus, #page_wrapper .cm_widget input[type='tel']:focus, #page_wrapper .cm_widget input[type='time']:focus,
#page_wrapper .cm_widget input[type='url']:focus, #page_wrapper .cm_widget textarea:focus, #page_wrapper .cm_widget select:focus, #page_wrapper .cm_widget select:focus option,
#page_wrapper .cm_widget button:hover, #page_wrapper .cm_widget input[type='button']:hover, #page_wrapper .cm_widget input[type='submit']:hover, #page_wrapper .cm_widget input[type='reset']:hover {
	color:				#FFFFFF;
	color:				rgba(255,255,255,1);
	background-color:	rgba(0,0,0,0.7);
	background-color:	rgba(34,42,73,0.7);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
	outline:			none;
}

.shopWidgetSeperatedDiv input[type='text'], .shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'], .shopWidgetSeperatedDiv input[type='reset'] {
	padding:		8px 3px;
	min-width:		45px;
}	
.shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'], .shopWidgetSeperatedDiv input[type='reset'] {
	background-size: 	cover !important;
	border:				none;
}




/*         ______
__________/ Page \_____________________________________________________________________
--------------------------------------------------------------------------------------- */

#keyvisual {
    border-color        : #062429;
}

/*         ________
__________/ header \___________________________________________________________________
--------------------------------------------------------------------------------------- */

#head_wrapper {
    background-color    : #b9d9f7;
}

#title_wrapper h1 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	line-height			: ;
	color				: #0D6578;
}

#title_wrapper h2 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	line-height			: ;
	color				: #5592aa;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_mainnavigation  {
    background-color        : #03588C;
}

#cm_mainnavigation li a {
	color				: #FFFFFF;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
	line-height			: ;
}

#cm_mainnavigation li ul {
    background-color        : #03588c;
}

#cm_mainnavigation :hover ul,
#cm_mainnavigation :hover ul :hover ul {
    background-color        : #03588c;
}

#cm_mainnavigation li a:hover {
	color				: #A2E4F2;
}
#cm_mainnavigation li:hover > a {
	color				: #A2E4F2;
}
#cm_mainnavigation li > a:hover {
	color				: #A2E4F2;
}

#cm_mainnavigation li.cm_current > a {
	color				: #A2E4F2;
}

#cm_mainnavigation li ul li > a {
	color				: #FFFFFF;
}

#cm_mainnavigation li ul li.cm_current > a {
	color				: #A2E4F2;
}

#cm_mainnavigation li ul li > a:hover {
	color				: #A2E4F2;
}

#cm_mainnavigation li ul li:hover > a {
	color				: #A2E4F2;
}


/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_right_wrapper,
.content_sidebar {
	background-color	: #252625;
	color				: #a2e4f2;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #54a1bf;
}

.content_sidebar a {
	color				: #a2e4f2;
}

.content_sidebar a:hover {
	color				: #54a1bf;
}


/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_main_wrapper,
.content_main {
	background-color	: #ffffff;
	color				: #222A49;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
	line-height			: ;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #094d77;
}

.content_main h1, .content_main h2.cm-h1 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
	line-height			: ;
}
.content_main h2 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
	line-height			: ;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
	line-height			: ;
}
.content_main a {
	color				: #222A49;
}
.content_main a:hover {
	color				: #094d77;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	color				: #252625;
	background-color	: #a2e4f2;
}

#footer a {
	color				: #252625;
}

#footer a:hover {
	color				: #03588c;
}